.overview .body-content {
    padding-bottom: 0;
}

.overview .overview-icon:before {
    background: url(/media/1740/mistras-overview-icon-sprite.png) no-repeat;
    content: "";
    display: block;
}

/* ========================== */
/* ===== PROFILE ROW   ====== */
/* ========================== */
.overview .container.profile-row {
    padding-top: 60px;
}

.overview .profile-row p {
    text-align: left;
    font-size: 20px;
}

.overview .row .title-container {
    margin-bottom: 0;
}



/* ========================== */
/* === QUICK FACTS ROW ====== */
/* ========================== */
.quick-facts-row {
    position: relative;
}

    .quick-facts-row .title-container {
        margin-bottom: 20px;
    }

    .quick-facts-row .list-wrapper > div {
        width: 100%;
        display: inline-flex;
        flex-wrap: wrap;
    }

    .quick-facts-row .list-wrapper {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
        padding-top: 16px;
    }

        .quick-facts-row .list-wrapper .facts .overview-icon:before {
            float: left;
            width: 50px;
            height: 50px;
            margin-right: 20px;
        }

        .quick-facts-row .list-wrapper .facts .overview-icon.founded-icon:before {
            background-position: -208px -526px;
        }

        .quick-facts-row .list-wrapper .facts .overview-icon.nyse-icon:before {
            background-position: -315px -523px;
        }

        .quick-facts-row .list-wrapper .facts .overview-icon.headquarters-icon:before {
            background-position: -308px -428px;
        }

        .quick-facts-row .list-wrapper .facts .overview-icon.employees-icon:before {
            background-position: -13px -524px;
        }

        .quick-facts-row .list-wrapper .facts .overview-icon.locations-icon:before {
            background-position: -111px -525px;
        }

        .quick-facts-row .list-wrapper .facts .overview-icon.public-icon:before {
            background-position: -14px -627px;
        }

    .quick-facts-row .centered .list-wrapper {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .quick-facts-row .facts .fact::before {
        min-width: 65px;
        width: 65px;
        height: 65px;
        margin: 0 20px 0 0;
    }

    .quick-facts-row .fact {
        font-size: 24px;
        margin: 0;
        padding: 15px 10px;
        width: 50%;
        overflow: hidden;
        display: flex;
        align-items: start;
    }

    .quick-facts-row .quick-facts-bg {
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
    }

        .quick-facts-row .quick-facts-bg:before {
            content: "";
            position: absolute;
            display: block;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background-color: #000;
            opacity: 0.2;
        }

    .quick-facts-row .facts-container {
        background: rgb(243, 245, 248);
        filter: alpha(opacity=85);
        background: rgba(243, 245, 248, 0.85);
        padding: 44px 30px;
        overflow: hidden;
    }

    .quick-facts-row .overlay-list {
        z-index: 100;
        margin: 120px auto;
    }

@media (max-width: 1260px) {

    .quick-facts-row .fact:before {
        margin: 0 20px 0 0;
    }
}

@media (max-width: 992px) {

    .quick-facts-row .fact:before {
        margin: 0 30px 0 0;
    }

    .quick-facts-row .fact {
        padding: 15px;
        font-size: 20px;
    }
}

@media (max-width: 900px) {
    .quick-facts-row .fact {
        padding: 15px 40px;
    }
}

@media (max-width: 768px) {

    .quick-facts-row .fact {
        justify-content: center;
    }

        .quick-facts-row .fact:before {
            margin: 0 15px 0 0;
        }

    .quick-facts-row .fact {
        padding: 15px 10px;
        min-width: 290px;
        width: 100%;
        justify-content: start !important;
    }

    .quick-facts-row .no-border {
        display: block;
        border-top: none;
    }
}

@media (max-width: 450px) {

    .quick-facts-row .fact {
        padding: 10px 0;
        font-size: 20px !important;
    }
}


/*---------------------------------------------*/
/*--REVENUE ROW--------------------------------*/
/*---------------------------------------------*/

/*#region Revenue ROW*/
.revenue-row .row {
    margin-left: 0;
    margin-right: 0;
}

.revenue-row .title-container {
    display: inline-block;
}

.revenue-row h2 {
    text-align: left;
    margin-top: 20px;
}

.revenue-row .chart-column {
    padding-right: 0;
    min-height: 600px;
}

.revenue-row .pie-chart {
    min-height: 500px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #414042;
    background-size: cover;
    padding: 30px 44px 30px 70px;
    justify-content: center;
}

/* Chart Legend */

#chartLegend {
    color: #fff;
    padding: 20px 0 20px 50px;
}

    #chartLegend .label-container {
        display: inline-flex;
        padding: 5px 0;
        width: 100%;
    }

    #chartLegend .label {
        border: 1px solid #ccc;
        width: 20px;
        height: 12px;
        margin: 6px 10px 0 0;
        padding-right: 20px;
    }

    #chartLegend .sub-oil {
        padding: 5px 0 0 30px;
    }

.revenue-row .no-gutters .text-column {
    text-align: center;
    padding: 40px 22px;
    padding-left: 44px;
}

@media (max-width:1260px) {
    #revenueChart {
        height: 300px;
        width: 300px;
    }

    #chartLegend > div {
        font-size: 14px;
    }

    #chartLegend {
        padding-left: 0;
    }
}

@media (max-width:992px) {
    .revenue-row .title-container h2 {
        text-align: center;
    }

    .revenue-row .pie-chart {
        padding: 0 20px 0 30px;
    }

    #revenueChart {
        height: 400px;
        width: 400px;
    }

    #chartLegend {
        padding-left: 50px;
    }

        #chartLegend .text {
            font-size: 16px;
        }
}

@media (max-width:768px) {
    #revenueChart {
        height: 300px;
        width: 300px;
    }

    #chartLegend {
        padding-left: 30px;
    }

        #chartLegend .text {
            font-size: 14px;
        }
}

@media (max-width:550px) {
    .revenue-row .chart-column {
        min-height: 450px;
    }

    .revenue-row {
        overflow: hidden;
    }

    #chartLegend {
        display: none;
    }
}

@media (min-width: 576px) {

    .revenue-row .no-gutters .text-column {
        padding: 44px;
    }

    .revenue-row h2 {
        margin-top: 20px;
    }
}

@media (min-width: 768px) {

    .revenue-row h2 div {
        display: block;
    }
}

@media (min-width: 992px) {
    .revenue-row h2 {
        margin: 0;
        text-align: left;
    }

    .revenue-row .no-gutters .text-column {
        text-align: left;
        padding-right: 0;
    }

    .revenue-row h2 div {
        display: block;
        border-top: none;
    }
}

@media (min-width: 1260px) {

    .revenue-row h2 {
        margin: 0;
    }
}

/*#endregion*/

/* ========================== */
/* === MARKETS ROW ========== */
/* ========================== */

.markets-row .no-gutters .left {
    padding: 40px 22px;
}

.markets-row .no-gutters .right {
    min-height: 400px;
}

    .markets-row .no-gutters .right .background-image {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: #414042;
        margin-left: 0 !important;
    }

        .markets-row .no-gutters .right .background-image .market-image {
            height: -webkit-fill-available;
            background-repeat: no-repeat;
            background-size: cover;
        }

        .markets-row .no-gutters .right .background-image.overlay:before {
            content: "";
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            opacity: 0.6;
            background-color: #000;
            background-size: cover;
            z-index: 10;
        }

.markets-row .no-gutters .list-items {
    z-index: 100;
    display: flex;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 80px;
}

.markets-row .no-gutters .right .list-items ul {
    width: 50%;
}

    .markets-row .no-gutters .right .list-items ul li {
        color: #fff;
        font-size: 22px;
        padding: 13px;
    }

.quick-facts-row .right li.overview-icon,
.markets-row .right li.overview-icon {
    list-style: none;
    display: flex;
    align-items: center;
}

.markets-row .no-gutters .right li.overview-icon.oil-gas {
    padding-bottom: 0;
}

.quick-facts-row .right li.overview-icon:before,
.markets-row .right li.overview-icon:before {
    height: 50px;
    width: 60px;
    float: left;
    margin-right: 10px;
}

.markets-row .right li.overview-icon.oil-gas:before {
    background-position: -25px -426px;
    padding-bottom: 0;
}

.markets-row .right li.overview-icon.aerospace:before {
    background-position: -127px -323px;
}

.markets-row .right li.overview-icon.power:before {
    background-position: -228px -329px;
}

.markets-row .right li.overview-icon.infrastructure:before {
    background-position: -325px -327px;
}

.markets-row .right li.overview-icon.manufacturing:before {
    background-position: -224px -423px;
}

.markets-row .right li.overview-icon.academia:before {
    background-position: -126px -423px;
}

.markets-row .no-gutters .right .list-items ul li.sub-li {
    margin-left: 70px;
    padding: 5px;
}

.markets-row .right .slick-list.draggable {
    height: 100%;
    min-height: 100%;
}

.markets-row .right .slick-list.draggable > .slick-track {
    height: 100%;
}

@media (min-width: 992px) {
    .markets-row .no-gutters .left {
        text-align: left;
        padding: 44px;
        padding-left: 0;
    }

    .markets-row .no-gutters .right {
        min-height: 600px;
    }
}

@media (max-width:992px) {
    .markets-row .no-gutters .list-items {
        padding: 20px 30px;
    }

    .markets-row .no-gutters .right .background-image .market-image {
        background-position: center;
    }

    .markets-row .no-gutters .right .list-items ul li {
        font-size: 20px;
    }
}

@media (max-width:768px) {
    .markets-row {
        overflow: unset;
    }

        .markets-row .no-gutters .list-items {
            display: block;
        }

        .markets-row .no-gutters .right .list-items ul {
            width: 100%;
        }

            .markets-row .no-gutters .right .list-items ul li {
                padding: 10px;
            }

        .markets-row .no-gutters .right {
            min-height: 700px;
        }

            .markets-row .no-gutters .right .background-image .market-image {
                background-position: center !important;
                background-size: cover !important;
            }
}

/* ============================== */
/* === MISSION / VISION ROW ===== */
/* ============================== */
.mission-vision-row img {
    width: 100%;
}

/* ============================== */
/* === CORE VALUES ROW ========== */
/* ============================== */
.core-values-row .row h2 strong {
    border-top: 16px solid #ac832b;
}

.core-values-row .list-wrapper {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}

.core-values-row .list-wrapper .values {
    padding: 20px 25px;
    /*width: 50%;*/
    text-align: center;
}

.core-values-row .list-wrapper .values h3 {
    color: #014b92;
}

.core-values-row .list-wrapper a.core-value-link:hover h3 {
    text-decoration: underline;
}

.core-values-row .list-wrapper .overview-icon.values:before {
    width: 100px;
    height: 100px;
    margin: 0 auto 20px auto;
}

.core-values-row .list-wrapper .overview-icon.values.safety-icon:before {
    background-position: 0 -100px;
}

.core-values-row .list-wrapper .overview-icon.values.satisfaction-icon:before {
    background-position: 0 0;
}

.core-values-row .list-wrapper .overview-icon.values.leadership-icon:before {
    background-position: -100px 0;
}

.core-values-row .list-wrapper .overview-icon.values.employees-icon:before {
    background-position: -200px 0;
}

.core-values-row .list-wrapper .overview-icon.values.shareholder-icon:before {
    background-position: -300px 0;
}

.core-values-row .list-wrapper .values a,
.core-values-row .list-wrapper .values h3 {
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

.core-values-row .list-wrapper a.core-value-link {
    padding: 20px 25px;
    width: 50%;
    text-align: center;
    color: white;
    text-decoration: none;
}

.core-values-row .list-wrapper a.core-value-link .values p {
    margin: 0;
    color: #414042;
}

.caring-connects-link {
    text-align: center;
    margin-top: 20px;
}

@media (max-width:768px) {
    .core-values-row .list-wrapper .values {
        padding: 20px 15px;
        width: 100%;
    }
}

/* ============================== */
/* === SPECIALTIES ROW ========== */
/* ============================== */

.specialties-row .list-wrapper {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}

    .specialties-row .list-wrapper .specialty {
        padding: 20px 25px;
        width: 50%;
    }

        .specialties-row .list-wrapper .specialty:before {
            width: 100px;
            height: 100px;
            float: left;
            margin: 0 30px 0 0;
        }

    .specialties-row .list-wrapper .overview-icon.specialty.field-inspections-icon:before {
        background-position: -100px -100px
    }

    .specialties-row .list-wrapper .overview-icon.specialty.lab-services-icon:before {
        background-position: -200px -100px
    }

    .specialties-row .list-wrapper .overview-icon.specialty.monitoring-icon:before {
        background-position: -200px -200px
    }

    .specialties-row .list-wrapper .overview-icon.specialty.consulting-icon:before {
        background-position: 0 -200px
    }

    .specialties-row .list-wrapper .overview-icon.specialty.equipment-icon:before {
        background-position: -100px -200px
    }

    .specialties-row .list-wrapper .overview-icon.specialty.maintenance-icon:before {
        background-position: -300px -100px
    }

    .specialties-row .list-wrapper .overview-icon.specialty.data-management-icon:before {
        background-position: -300px -200px
    }

    .specialties-row .list-wrapper .overview-icon.specialty.access-icon:before {
        background-position: 0 -300px
    }

.specialties-row.inverted .title-container h2 {
    color: #fff;
}

.specialties-row.inverted .list-wrapper .specialty a,
.specialties-row.inverted .list-wrapper .specialty h3 {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

.specialties-row.inverted .list-wrapper .specialty p {
    margin: 0;
    overflow: hidden;
}

@media (max-width:992px) {

    .specialties-row .list-wrapper .specialty:before {
        float: none;
        margin: 0 auto 5px auto;
    }

    .specialties-row .list-wrapper .specialty {
        text-align: center;
    }
}

@media (max-width:768px) {
    .specialties-row .list-wrapper .specialty {
        padding: 20px 15px;
        width: 100%;
    }
}

@media (max-width:550px) {
}

/* ============================== */
/* === TIMELINE ROW ============= */
/* ============================== */
.timeline-row {
    padding-top: 120px;
    background-color: #f3f5f8;
}

    .timeline-row .timeline-dates:after {
        content: "";
        width: 0;
        height: 0;
        border-left: 30px solid transparent;
        border-right: 30px solid transparent;
        border-top: 40px solid #f3f5f8;
        display: block;
        margin: auto;
        position: relative;
        top: 30px;
    }

    .timeline-row .timeline-main {
        background-color: #fff;
    }

    .timeline-row .slider-nav {
        padding-top: 50px;
    }

        .timeline-row .slider-nav.dates .slick-arrow {
            padding-top: 50px;
        }

            .timeline-row .slider-nav.dates .slick-arrow.slick-prev,
            .timeline-row .slider-nav.dates .slick-arrow.slick-next {
                font-size: 0;
                line-height: 0;
                position: absolute;
                display: block;
                cursor: pointer;
                color: transparent;
                border: none;
                outline: none;
                background: transparent;
                z-index: 30;
            }

            .timeline-row .slider-nav.dates .slick-arrow.slick-prev {
                left: 0;
            }

            .timeline-row .slider-nav.dates .slick-arrow.slick-next {
                right: 0;
                position: absolute;
                top: 55px;
            }

                .timeline-row .slider-nav.dates .slick-arrow.slick-prev::before,
                .timeline-row .slider-nav.dates .slick-arrow.slick-next:before {
                    content: "";
                    color: #014b92;
                }

            .timeline-row .slider-nav.dates .slick-arrow.slick-prev::before {
                width: 0;
                height: 0;
                border-top: 25px solid transparent;
                border-right: 30px solid #014b92;
                border-bottom: 25px solid transparent;
                top: 5px;
                position: absolute;
                left: 0;
            }

            .timeline-row .slider-nav.dates .slick-arrow.slick-next::before {
                width: 0;
                height: 0;
                border-top: 25px solid transparent;
                border-left: 30px solid #014b92;
                border-bottom: 25px solid transparent;
                top: 5px;
                position: absolute;
                right: 0;
            }

        .timeline-row .slider-nav .slick-list {
            margin: 0 50px;
            cursor: pointer;
        }

        .timeline-row .slider-nav .slick-slide {
            font-size: 20px;
            font-weight: bold;
            color: #414042;
            line-height: 2.2;
            text-align: center;
            width: 150px;
        }

            .timeline-row .slider-nav .slick-slide:focus {
                outline: none;
            }

            .timeline-row .slider-nav .slick-slide.slick-current {
                font-size: 40px;
                color: #014b92;
                line-height: 1;
            }

            .timeline-row .slider-nav .slick-slide:after {
                content: "•";
                color: #014b92;
                position: relative;
                top: -10px;
                width: 79%;
                font-size: 50px;
                line-height: 1;
                display: block;
                margin: auto;
            }

            .timeline-row .slider-nav .slick-slide.slick-current:after {
                content: "•";
                color: #014b92;
                position: relative;
                top: -6px;
                width: 45%;
                font-size: 50px;
                line-height: 1;
                display: block;
                margin: auto;
            }

    .timeline-row .dates-line {
        position: relative;
        margin: 0 50px;
    }

        .timeline-row .dates-line:before {
            height: 3px;
            content: "";
            display: block;
            background-color: #014b92;
            position: relative;
            top: -30px;
        }


    /* timeline content */
    .timeline-row .slider-for {
        padding-top: 30px;
        padding-bottom: 50px;
    }

        .timeline-row .slider-for .slick-slide:focus {
            outline: none;
        }

        .timeline-row .slider-for .slick-slide .line {
            background-color: #014b92;
            width: 100px;
            height: 2px;
            margin: auto;
        }

            .timeline-row .slider-for .slick-slide .line:last-Child {
                display: none;
            }


        .timeline-row .slider-for .slick-slide p {
            text-align: center;
            font-size: 25px;
            font-weight: bold;
        }

@media (max-width:992px) {
    .timeline-row .slider-nav .slick-slide {
        width: 120px;
    }

        .timeline-row .slider-nav .slick-slide.slick-current {
            font-size: 30px;
        }

            .timeline-row .slider-nav .slick-slide.slick-current:after {
                top: 9px;
            }


    .timeline-row .slider-for .slick-slide p {
        font-size: 20px;
    }
}

@media (max-width:768px) {
    .timeline-row {
        padding-top: 60px;
    }

        .timeline-row .dates-line:before {
            top: -34px;
        }

        .timeline-row .slider-nav .slick-slide:after {
            top: -14px;
        }

        .timeline-row .slider-nav .slick-slide.slick-current:after {
            top: 0;
        }
}




.row h2 strong {
    display: inline-block !important;
}